<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Front-end sprint</title>
	<link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="/style/styles.css" >
</head>
<!-- макет https://www.figma.com/file/fVrWFqfrRAEKgYXXPoNxTs/Courses-platform?type=design&node-id=1-336&mode=design&t=BP9H8mDtIuHl3cO2-0 -->

<body>
	<header> 	<!-- {Хедер }-->
		<a href="index.html">
			<img src = "img/logo.svg" alt="logo">
			UpDate
		</a>
<!-- nav - означає навігацію, яка cкладається зі списку посилань ul  але чи точно вона має бути? -->
		<nav>
			<ul>
<!-- Чому не селект ? <select>
	<select> 
		<option value="">Courses</option>
		<option value="">Animation</option>
		<option value="">Design</option>
		<option value="">Illustration</option>
		<option value="">Programming</option>
		<option value="">Photo & Film</option>
		<option value="">Marketing</option>   
	</select>  -->
				<li>    <!--АЛЕ має бути випадаюче меню!-->
					<a href="#">Courses</a>
				</li>
				<li>
					<a href="#">Teachers</a>
				</li>
				<li>
					<a href="#">Blog</a>
				</li>
			</ul>
		</nav>
		<a href="#">En</a>		<!--посилання на англ верс саайту але чомуст теж в макеті випадаюче меню чому не селект? -->
		<a href="#">Sign In</a>
		<a href="#">Trial free</a>
	</header>

<main>
	<section class = "oofer">   <!--перша секція-->
		<p>6 months</p>
		<p class="offer__description">profession:</p>
		<h1 class="offer__title">
			UI/UX designer 
		</h1>
		<p class="offer__description"> 	<!--треба переноси на нову строку br ? -->
			You will learn how to create a brand identity on the web and for printing. Learn how to work in Illustrator, Photoshop, InDesign and Figma.
			Add posters, logos, merch design and other strong projects to your portfolio. Start a career in the studio or freelance.
		</p>
		
		<button class = "button">Started</button>	
		<p class="offer__sale">25%</p>
		<p class="offer__time">
			<time>17 Days 17:44:16</time>
		</p>

		<ul class="offer__list">
			<Li>InVision</Li>
			<Li>ProtoPie</Li>
			<Li>Miro</Li>
			<Li>Photoshop</Li>
			<Li>Figma</Li>
			<Li>Illustrator</Li>
		</ul>
		<img src="img/business-finance-employment-female-successful-entrepreneurs-concept-confident-smiling-asian-businesswoman-office-worker-white-suit-glasses-using-laptop-help-clients 1.png">
	</section>

	<section class = "proffesion">
		<div class = "proffesion_name"> 
			<h2>Profession
				UI/UX designer</h2>
			<p>At vero eos et accusamus et iusto odio dignissimos ducimus qui <!--треба <br> ?--> blanditiis 
				 occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. </p>	
		</div>
		
		<div class="proffesion_info">
			<div name = "salary">
				<h2>5 000 $</h2>
				<p><b>Salary</b></p>
				<p>Nam libero tempore, cum soluta nobis est</p>
			</div>
			<div name = "vacancies">
				<h2>5 225</h2>
				<p><b>Vacancies</b></p>
				<p>Vero eos et accusamus</p>
			</div>
		</div>

		<div class="pic"> <!--Portfolio/Internship/Certificate-->
			<div name = "pic_name">
				<h2>Portfolio</h2>
				<p>You will learn how to create a brand identity on the web and for printing. Learn how to work in Illustrator, Photoshop, InDesign and Figma</p>
			</div>
			<div name = "pic_name">
				<h2>Internship</h2>
				<p>You will learn how to create a brand identity on the web and for printing. Learn how to work in Illustrator, Photoshop, InDesign and Figma</p>
			</div>	
			<div name = "pic_name">
				<h2>Certificate</h2>
				<p>You will learn how to create a brand identity on the web and for printing. Learn how to work in Illustrator, Photoshop, InDesign and Figma</p>
			</div>	
		</div>
	</section>

	<section class="price">
		<h2>Discover Our
			Prices</h2>
		
			<div class="price_base">  
				<h3>Base</h3>
				<ul>
					<li>Et dolorum fuga et harum quidem rerum</li>
					<li>Mentors and community support</li>
					<li>Necessitatibus saepe</li>
					<li>Ut aut reiciendis</li>
				</ul>
				<p>12 000$</p>
				<h2>3 000$</h2>
				<button class="button">Choose</button>
			</div>	
			<div class="price_optimal">  
				<h3>Optimal</h3>
				<ul>
					<li>Rerum hic tenetur a sapiente</li>
					<li>Consectetur, adipisci velit</li>
					<li>Ut aliquid ex ea commodi consequatur</li>
					<li>Eum fugiat quo voluptas nulla</li>
					<li>Illo inventore veritatis et quasi architecto/li>
				</ul>
				<p>24 000$</p>
				<h2>6 000$</h2>
				<button class="button">Choose</button>
			</div>	
			<div class="price_premium">  
				<h3>Premium</h3>
				<ul>
					<li>Ullamco laboris nisi ut</li>
					<li>Voluptate velit esse cillum</li>
					<li>Qui in ea voluptate velit esse quam nihil molestiae</li>
					<li>Necessitatibus saepe eveniet</li>
					<li>Sunt in culpa qui officia</li>
				</ul>
				<p>64 000$</p>
				<h2>18 000$</h2>
				<button class="button">Choose</button>
			</div>
	</section>


	<section class="find_program">
		<div class="find_program_text">
			<h2 class="find_program_title">Can't find a suitable program?</h2>
		</div>
		<p>We will help you with the choice!</p>

		<form action="https://fom.in.ua/echo" class="find_program_form">
			<input type="text" name="Name" placeholder="Name" required>
			<input type="email" name = "Email" placeholder="Email" required>
			<but class="button">
				Help me
			</button>
		</form>

	</section>
		





</main>


	<footer>   <!--Футер-->
		<div>
			<a href="index.html">
				<img src = "img/logo.svg" alt="logo">
				UpDate
			</a>
			<a href="mailto:support@update.com">support@update.com</a>   
			<a href="tel:12136771024">+1 (213) 677 10 24</a>
		</div>
		<div class="sitemap">
			<h6 class="sitemap__title">Courses</h6>
			<ul class = "sitemap__list">
				<li> <a href="#">Animation </a>
				</li>
				<li><a href="#">Design </a>
					</li>
				<li> <a href="#">Illustration </a>
					</li>
				<li> <a href="#">Programming </a>
					</li>
				<li> <a href="#">Photo & Film </a>
					</li>
				<li><a href="#">Marketing </a>
					</li>
			</ul>
		</div>	

		<div class="sitemap">
			<h6 class="sitemap__title">Teachers</h6>
			<ul class = "sitemap__list">
				<li> <a href="#">All Teachers </a>
				</li>
				<li><a href="#">Become a Teacher </a>
					</li>
			</ul>
		</div>

		<div class="sitemap">
			<h6 class="sitemap__title">Information</h6>
			<ul class = "sitemap__list">
				<li> <a href="#">Blog</a>
				</li>
				<li><a href="#">About us</a>
					</li>
				<li><a href="#">FAQ</a>
					</li>	
			</ul>
		</div>
		<div class="sitemap">
			<h6 class="sitemap__title">En</h6>
			<ul class = "sitemap__list">
				<li> <a href="#">English</a>
				</li>
				<li><a href="#">Ukrainian</a>
					</li>
			</ul>
		</div>

		<div class = "copyright">
			<a href="#">Policy privacy</a>
			<p>Copyright 2022. All rights reserved</p>
		</div>

	</footer>



	
</body>
</html>